using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace FingersDance.Data
{
    [Serializable]
    public class Project
    {
        private User _user = new User();
        private Cutting _cutting = new Cutting();

        #region Constructor
        public Project(User u, Cutting c)
        {
            _user = u;
            _cutting = c;
        }

        public Project()
        {}

        #endregion

        #region Properties
        public User User
        {
            get { return _user; }
            set { _user = value; }
        }
        public Cutting Cutting
        {
            get { return _cutting; }
            set { _cutting = value; }
        }

        #endregion
    }

}
